@charset "utf-8";
@import url(reset.css);
@import url(fonts.css);

/*
-----------------------------------------------------
02. MAIN/BASE ELEMENTS
-----------------------------------------------------
*/
body {
	background-color: #fff;
	color: #4c4c4c;
	text-align: center;
}


a, a:active, a:visited {color: #f1592a; text-decoration: none;}

a:hover {color: #393939; text-decoration: none;}


h2, h3, h4, h5, h6 {
  margin: 0 0 .60em 0;
  color: #323232;
  font-weight: normal;
}

p {
  margin: 0 0 .65em 0;
  line-height: 1.2;
}

/*
------------------------------------------------------------------------------------
03. TYPOGRAPHY
------------------------------------------------------------------------------------
*/

/*** Custom: Franklin Gothic Book ***/
body, .content .news h3 a, .content .news .news-item h5, 
.content .news .news-item h6   {
   font: 14px "Franklin Gothic Book", Arial, sans-serif;
}

/*** Custom: MuseoSans700 ***/
h2, h3, h4, h5, h6, #header .client-login, .menu ul li a {
   font-family: "MuseoSans700", Arial, sans-serif;
   font-weight: normal;
}

/*** Custom: MuseoSans500 ***/
#main h2, #content h3, .content-page.our-team .team-info h4 {
   font-family: "MuseoSans500", serif;
}

/*** Custom: DroidSans ***/
#footer .footer-nav p,
#footer .copyright p {
   font-family: "DroidSans", serif;
}

/*
---------------------------------------------------------------------------------
04. LAYOUT
---------------------------------------------------------------------------------
*/
#wrap {
   width: 960px;
   margin: 0 auto;
   text-align: left;
}

#header {
   height: 90px;
   position: relative;
}

#header h1 a {
   width: 256px;
   height:  69px;
   background: url(../images/logo.gif) 0 0 no-repeat;
   float: left;
   margin: 10px 0 0 10px;
}

#header .client-login {
   width: 101px;
   height: 29px;
   position: absolute;
   top: 0;
   right: -10px;
   color: #fff;
   font-size: 10px;
   padding: 7px 0 0 20px;
   text-transform: uppercase;
   background: url(../images/client_login.gif) 0 0 no-repeat;
}

/***HEADER > Menu **/
#header .menu {
   float: right;
   width: 510px;
   margin: 60px 0 0;
}

.menu ul li {
  display: inline;
}

.menu ul li a {
  float: left;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: lighter;
  margin-right: 26px;
}

.menu ul li.last a {
  margin-right: 0;
}

.menu ul li a, .menu ul li a:active, 
.menu ul li a:visited {
   color: #777777;
}

.menu ul li a:hover, .menu ul li.current a {
   color: #f1592a;
}

/** CONTENT **/
#content {
   background-color: #dddddd;
}

#main {
   width: 960px;
   height: 355px;
}

.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:1px;
	left:0px;
}

/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}

/* Caption styles */
.nivo-caption {
	position:absolute;
	right: 0;
	bottom:0px;
	background:#000;
	color:#fff;
	width: 320px;
	height: 355px;
	background: #dddddd url(../images/shadow.jpg) 0 0 repeat-x;
	z-index:8;
}

.nivo-caption h2 {
  font-size: 30px;
  color: #5c5c5c;
  padding: 20px 0 0 12px;
  line-height: 1.1;
  margin-bottom: 6px;
}


.nivo-caption p {
	padding:0 12px;
	color: #000;
}

.nivo-html-caption {
	display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	bottom: 20px;
	z-index:9;
	cursor:pointer;
	text-indent: -9999em;
	width: 15px;
	height: 24px;
}
.nivo-prevNav {
	left: 660px;
	background: url(../images/slide-nav-left-active.gif) 0 0 no-repeat;
}

.nivo-nextNav {
	right:20px;
	background: url(../images/slide-nav-right-active.gif) 0 0 no-repeat;
}

.nivo-prevNav.started,
.nivo-prevNav:hover {
	background: url(../images/slide-nav-left.gif) 0 0 no-repeat;
}

.nivo-nextNav.ended,
.nivo-nextNav:hover {
	background: url(../images/slide-nav-right.gif) 0 0 no-repeat;
}

#content .content {
   float: left;
   width: 625px;
   padding: 20px 15px 5px 0;
   background-color: #fff;   
}

#content.home h3 {
  font-size: 26px;
  border-bottom: 1px dotted #000;
  clear: both;
}

#content .content .news {
   padding-left: 10px;
}

.content .news h3 {
  margin: 0;
}

.content .news h3 a {
  float: right;
  font-size: 14px;
  margin-top: 4px;
}

.content .news .news-item {
   float: left;
   width: 290px;
   border-right: 1px dotted #000;
   padding: 15px 5px 10px 8px;
   margin-bottom: 35px;
}

.content .news .news-item.last {
   border-right: 0;	
}

.content .news .news-item h5,
.content .news .news-item h6 {
   margin: 0;
   font-size: 13px;
}

.content .news .news-item p {
   margin: 0;
}

.content .news .news-item p a {
   color: #4c4c4c;
   text-decoration: underline;
}

.content .our-work h3 {
   margin: 0 0 5px 10px;
}

.content .our-work ul {
  width: 625px;
}

.content .our-work ul li {
  float: left;
  display: inline;
  margin-right: 5px;
}

.content .our-work ul li img {
   border:1px solid #ccc;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   padding: 2px;
}

#content .sidebar {
   float: right;
   width: 290px;
   padding: 15px 15px 0;
   background: url(../images/shadow.jpg) 0 0 repeat-x;
}

#content .sidebar h3 span {
	position: relative;
	bottom: -5px;
}

.sidebar .twitter-tweets h3 {
   background: url(../images/tweet.gif) 100% 0 no-repeat;
   padding-bottom: 10px;
}

.sidebar .twitter-tweets ul li {
   display: block;
   clear: both;
   margin-bottom: 15px;
}

.sidebar .twitter-tweets ul li img {
   border:1px solid #aed5e3;
   padding: 2px;
   background-color: #fff;
   float: left;
   width: 40px;
   height: 40px;
   margin-right: 5px;
}

.sidebar .twitter-tweets ul li h4 {
   margin: 0;
}

.sidebar .twitter-tweets ul li h4 a {
   color: #d35a31;
   font-size: 11px;
}

.sidebar .twitter-tweets ul li p {
   font-size: 11px;
}

.sidebar .contact h3 {
   background: url(../images/contact-icon.gif) 100% 0 no-repeat;
   padding-bottom: 10px;
}

.sidebar .contact p {
   font-size: 17px;
   margin-bottom: 3px;
   padding-left: 10px;
   color: #000;
}

.sidebar .contact p span {
   color: #f1592a;
}

.sidebar .contact p a {
   color:#000;
}

/** FOOTER **/
#footer {
   height: 85px;
   clear: both;
   width: 100%;
   font-size: 12px;
   color :#8c8c8c;
}

#footer p a {
   color :#8c8c8c;
}

#footer .footer-nav {
   float: left;
   width: 350px;
   margin: 35px 0 0;
}

#footer .copyright {
   float: right;
   width: 215px;
   margin: 35px 0 0;
   text-align: right;
}

#footer a:hover {
   color: #f1592a;
}

/*
---------------------------------------------------------------------------------
05. CONTENT PAGES
---------------------------------------------------------------------------------
*/
/***CONTENT > About Mudhead ***/
#content.content-page {
   padding: 35px;
   min-height: 470px;
}

.content-page.about img {
   float: right;
   margin: -20px 0 20px;
}

.content-page h2 {
   font-size: 56px;
   margin-bottom: 17px;
   line-height: .9;
}

.content-page.about h3 {
   font-size: 33px;
   font-weight: bold;
   line-height: 1.3;
}

.content-page.about h3 span {
    color: #f1592a;
}

.content-page.about p {
   clear: both;
   margin-bottom: 20px;
}

/***CONTENT > Clients ***/
.content-page.clients ul li {
   min-height: 10em;
   display: table-cell;
   vertical-align: middle;
   padding: 5px 35px 25px 5px;
}

/***CONTENT > Our Team ***/
#content.content-page.our-team {
   padding: 0;
}

.content-page.our-team .intro-innovation {
	padding-top: 25px;
	margin-bottom:20px;
}

.intro-innovation h2,
.intro-innovation p {
    padding-left: 15px;
	margin: 0;
}

.intro-innovation p {
   font-size: 19px;
}

.content-page.our-team .team-info {
   float: left;
   width: 445px;
   border-right: 1px solid #000;
   padding: 0 15px 0 15px;
   margin: 15px 0 40px;
}

.content-page.our-team .team-info.last {
   border-right: 0;
   padding-left: 20px;
}

.content-page.our-team .team-info h3 {
   display: inline-block;
   background-color: #323232;
   width: 150px;
   padding: 9px 15px;
   color: #fff;
   font-weight: bolder;
   font-size: 22px;
   margin-bottom:8px;
}

.content-page.our-team .team-info.last h3 {
   background-color: #f1592a;
}

.content-page.our-team .team-info p {
   padding-right: 20px;
}

/***CONTENT > Contact ***/
#content.content-page.contact {
   background: #dddddd url(../images/contact.jpg) 100% 6px no-repeat;
}

.content-page.contact h2 {
   margin-bottom: 5px;
}

.content-page.contact .subtitle {
   font-size: 17px;
}

.content-page.contact .business-inquiries {
   width: 270px;
   float: left;
   margin: 70px 0 0 10px	;
}

.business-inquiries h3 {
   font-size: 18px;
}

.business-inquiries p {
   font-size: 17px;
   margin-bottom: 3px;
   color: #000;
}

.business-inquiries p span {
   color: #f1592a;
}

.business-inquiries p a {
   color:#000;
}

.content-page.contact .gmap {
   float: right;
   width: 396px;
   height: 303px;
   margin: 35px 10px 0 0;
}

.content-page.contact .gmap img {
   padding: 8px;
   background-color: #fff;
   border:1px solid #bbbbbb;
}



.content-page.our-team .team-raw {
   padding: 0 15px 0 15px;
   margin: 15px 0 0px;
   float:left;
}
.content-page.our-team .team-raw img {
   width: 80px;
   padding: 0 18px 10px 0px;
   margin: 0px 0 0px;
   float:left;
}
h3.t1 {padding: 0px 2px; font-size: 25px; margin-bottom:2px;}
h3.t2 {display: inline-block; padding: 0px 2px; font-size: 14px; text-transform:uppercase; }

ul.works {margin:0 0 30px 0 !important;}
ul.works li {margin:0; padding:0 0 25px 0 !important; float:left;}

ul.iconlink {margin:-50px 20px 10px 0px; padding:0 0 0 20px; float:right; width:230px; height:61px; background:url(../images/iconUl-bg.jpg) no-repeat top left;}
ul.iconlink li {margin:0px 0 0 0; padding:0 0px 0px 0px; float:left; border-right:#f1f1f1 1px solid}
ul.iconlink li a {margin:14px 0 0 0; padding:0 10px 0px 10px; float:left; border-right:#f1f1f1 1px solid}
ul.iconlink li a.active {margin:14px 0 0 0; padding:0 10px 0px 10px; float:left; border-right:#d2d2d2 1px solid}

.login-page {background:url(../images/loginbg1.gif) no-repeat top center #dcdcdc; margin:0 auto 0 auto; padding:0; }
.login-wrap {margin:0 auto 0 auto; padding:312px 0 0 0px; width:365px; height:330px; text-align:left;}
.login-wrap .txt {margin:5px 0 2px 0; padding:0px 0 0 0px; width:380px; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; }
.login-wrap .txtfld {margin:5px 0 5px 0; padding:2px 6px 0 6px; width:350px; height:35px; text-align:left; background:url(../images/tfld.gif) no-repeat top left; border:none;}
.login-wrap .txt2 {margin:15px 0 2px 0; padding:0px 0 0 0px; width:220px; text-align:left; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; }
.login-wrap .login-btn {margin:10px 7px 2px 0; padding:0px 0 0 0px; width:120px; text-align:right; float:right;}
.login-wrap .forget-txt {margin:72px auto 2px auto; padding:0px 0 0 0px; width:300px; text-align:center;font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff;}
.login-wrap .forget-txt a {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff;}
.login-wrap .forget-txt a:hover {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000;}